.common-logo a {
  align-items: center;
  color: var(--color-ink);
  display: flex;
  gap: 0.325em;
}

.text-logo {
  font-family: EasyCoast, sans-serif;
  /*font-size: 64px;*/
  justify-self: center;
  position: relative;
  display: flex;
  line-height: 1.1;
  text-align: center;
  margin-top: .5em;
  margin-bottom: .5em;

}

.text-logo a {
  color: var(--color-blue-darker);
}

.text-logo a:before {
  border-radius: 0.2375em;
}


.common-logo a:before {
  background: url('../images/logos/logo.svg') center 0.3em / auto 5em no-repeat var(--color-canvas);
  border-radius: 0.2375em;
  content: '';
  height: 2.5em;
  width: 5.9em;
}

.common-logo a svg {
  height: 100%;
  max-height: 0.8em;
  overflow: visible;
  pointer-events: none;
  width: auto;
}

.common-header h1,
.common-header h2 {
  font-family: var(--font-family-scorekard), sans-serif;
  font-size: var(--font-size-xxx-large);
  font-weight: 700;
  letter-spacing: var(--letter-spacing-tight);
  line-height: var(--line-height-tightest);
  margin-bottom: -0.1625em;
  margin-top: -0.425em;
}

.common-header h1 a,
.common-header h2 a {
  color: inherit;
  text-decoration: none;
}

.common-header h3 {
  font-family: var(--font-family-scorekard), sans-serif;
  font-size: var(--font-size-medium);
  font-weight: 700;
  letter-spacing: var(--letter-spacing);
  line-height: var(--line-height-tightest);
  margin-bottom: -0.1875em;
  margin-top: -0.2em;
}

.common-header a {
  font-weight: inherit;
}

.common-content p {
  font-size: var(--font-size-x-small);
  letter-spacing: var(--letter-spacing-tighter);
  margin-bottom: -0.3875em;
  margin-top: -0.5625em;
}

.show {
  display: block;
}

.hide {
  display: none;
}

.underline {
  background: url(data:image/svg+xml;base64,PHN2ZyBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB2aWV3Qm94PSIwIDAgMjgzLjIyIDE2LjA1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Im0yMC40MyA0LjI1YTIyOTcuNTcgMjI5Ny41NyAwIDAgMCAyNTYuMzItMy4yNWwtMjQ5LjgyIDE0LjA1IDI1NS4yOS02Ljc5Yy05My43NSAzLjMxLTE4Ny40Ni0uMzgtMjgxLjIyIDIuOTQiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzFkMmQzNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiLz48L3N2Zz4%3D) bottom center/100% 0.2em no-repeat;
  padding-bottom: 0.05em;
}

.underline__mint {
  background: url(../images/icons/underline_mint.svg) bottom center/100% 0.25em no-repeat;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  padding-bottom: 0.1em;
  text-decoration: none;
}

@media(hover: hover) {

  .common-logo a {
    transition: transform var(--transition);
    will-change: transform;
  }

  .common-logo a:before {
    transition: box-shadow var(--transition);
  }

  .common-logo a:focus:before,
  .common-logo a:hover:before {
    box-shadow: var(--box-shadow-pill-hover);
  }

  .common-logo a:active {
    transform: scale(0.98) translateY(0.0125em);
  }

  .common-header a:focus,
  .common-header a:hover {
    color: var(--color-blue-hover);
  }

}

@media(prefers-color-scheme: dark) {
  .common-logo a:before {
    background-color: var(--color-ink-inverted);
  }
}
